
body {
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}
#spacer-block-1747236150732 {
	height: 40px;
}
#spacer-block-1747236161819 {
	height: 40px;
}
#spacer-block-1747236295653 {
	height: 20px;
}
#submit-block-1767801813230 button {
	border-radius: 50px;
	font-weight: 575;
}
#text-field-block-1767801845793 .question {
	font-weight: 550;
}
#text-field-block-1767801880208 .question {
	font-weight: 550;
}
#text-field-block-1767801890411 .question {
	font-weight: 550;
}
#button-block-1767803956449 div.button div {
	border-radius: 50px;
}
#button-block-1767803956449 div.button a {
	font-weight: 575;
}
#spacer-block-1767804089599 {
	height: 20px;
}
